Subject: Trainer Candidate - Khushi Garg
From: Khushi Garg <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 31 Mar 2023 04:24:29 -0400

| | Tech Support Test

Name | Khushi Garg
E-mail | [email-masked]
Phone Number | (+91) 8368763496
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Navus IT Services | Digital Marketing Executive | 30th, November, 2022 | 18000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 7days
Please briefly describe your work experience specifically in Quality? | NA
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

My previous job was as a executive. We advertised weekly sales online and provide seller support.

One customer approached me and expressed their dissatisfaction with the lack of return. I apologized to them, explained that my team leader placed an order for more inventory. I handled the situation calmly and used reason to explain the circumstances that this could be happen because of such reasons like low quality or after sales services or many more. After this, client tried to work on such factors and sales went up
That's how I handled the situation in my team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means consistently meeting customers' expectations. Great customer service is quick, easy, personalized, and empathetic. Companies that deliver excellent customer service take the time needed to understand the needs of their unique customer base
What according to you makes you a good candidate for this position? | I'm interested for this role because I've required skills which a candidate should possess such as detail oriented, goal oriented, managing data, client relationship and a team player.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |